
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Gilroy,system-ui,-apple-system,BlinkMacSystemFont,".SFNSText-Regular","Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol",sans-serif;
    text-decoration: none;
}

body{
    /* background-color: var(--body); */
    text-decoration: none;
    background-color: var(--body);
    box-shadow: 5px 5px 5px rgb(60, 58, 58);
}

/* .container{
    padding-top: 2%;
   
} */
.column1{
    margin-right: 30px;
  
}
.column2{
    margin-left: 30px;
}

.flexible{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}


h5{
  color: var(--headertext);  
    
}



.php,.fa-tags,.title{
    color: var(--icon);
    text-decoration: none;
}
.title:hover{
    text-decoration: underline;
    
}
.php:hover{
    text-decoration: underline;

}
.card-body{
    height: 250px;
}



.panel-footer {
    padding: 10px 15px;
    background-color: var(--backfooter);
    border-top: 1px solid var(--border);
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.panel-footer:hover{
    background-color: unset;
}


.panel-footer a{
    width: 370px;
    height: 50px;
    background-color: var(--blanc);
    border: 1px solid  var(--borderancre);
    cursor: pointer;  
}
.panel-footer a:hover{
    background-color: var(--backfooter);

}


.fa-play-circle{
    margin-top: 10px;
}

main{
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #f8f9fa;
}


@media screen and (min-width: 600) {
    .flexible{
        display: grid;
        grid-template-rows: repeat(5,1fr);
    }
  }
